/*-- Fonts --*/
@font-face {
    font-family: 'OpenSans';
    src: url('../fonts/OpenSans.eot');
    src: url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans.woff2') format('woff2'),
        url('../fonts/OpenSans.woff') format('woff'),
        url('../fonts/OpenSans.ttf') format('truetype'),
        url('../fonts/OpenSans.svg#OpenSans') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans-Bold';
    src: url('../fonts/OpenSans-Bold.eot');
    src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Bold.woff2') format('woff2'),
        url('../fonts/OpenSans-Bold.woff') format('woff'),
        url('../fonts/OpenSans-Bold.ttf') format('truetype'),
        url('../fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans-Extrabold';
    src: url('../fonts/OpenSans-Extrabold.eot');
    src: url('../fonts/OpenSans-Extrabold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Extrabold.woff2') format('woff2'),
        url('../fonts/OpenSans-Extrabold.woff') format('woff'),
        url('../fonts/OpenSans-Extrabold.ttf') format('truetype'),
        url('../fonts/OpenSans-Extrabold.svg#OpenSans-Extrabold') format('svg');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans-Light';
    src: url('../fonts/OpenSans-Light.eot');
    src: url('../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Light.woff2') format('woff2'),
        url('../fonts/OpenSans-Light.woff') format('woff'),
        url('../fonts/OpenSans-Light.ttf') format('truetype'),
        url('../fonts/OpenSans-Light.svg#OpenSans-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans-Semibold';
    src: url('../fonts/OpenSans-Semibold.eot');
    src: url('../fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Semibold.woff2') format('woff2'),
        url('../fonts/OpenSans-Semibold.woff') format('woff'),
        url('../fonts/OpenSans-Semibold.ttf') format('truetype'),
        url('../fonts/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Vision-Black';
    src: url('../fonts/Vision-Black.eot');
    src: url('../fonts/Vision-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Vision-Black.woff2') format('woff2'),
        url('../fonts/Vision-Black.woff') format('woff'),
        url('../fonts/Vision-Black.ttf') format('truetype'),
        url('../fonts/Vision-Black.svg#Vision-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Vision-BlackItalic';
    src: url('../fonts/Vision-BlackItalic.eot');
    src: url('../fonts/Vision-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Vision-BlackItalic.woff2') format('woff2'),
        url('../fonts/Vision-BlackItalic.woff') format('woff'),
        url('../fonts/Vision-BlackItalic.ttf') format('truetype'),
        url('../fonts/Vision-BlackItalic.svg#Vision-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
}
@font-face {
    font-family: 'Vision-Bold';
    src: url('../fonts/Vision-Bold.eot');
    src: url('../fonts/Vision-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Vision-Bold.woff2') format('woff2'),
        url('../fonts/Vision-Bold.woff') format('woff'),
        url('../fonts/Vision-Bold.ttf') format('truetype'),
        url('../fonts/Vision-Bold.svg#Vision-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Vision-BoldItalic';
    src: url('../fonts/Vision-BoldItalic.eot');
    src: url('../fonts/Vision-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Vision-BoldItalic.woff2') format('woff2'),
        url('../fonts/Vision-BoldItalic.woff') format('woff'),
        url('../fonts/Vision-BoldItalic.ttf') format('truetype'),
        url('../fonts/Vision-BoldItalic.svg#Vision-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'Vision-Heavy';
    src: url('../fonts/Vision-Heavy.eot');
    src: url('../fonts/Vision-Heavy.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Vision-Heavy.woff2') format('woff2'),
        url('../fonts/Vision-Heavy.woff') format('woff'),
        url('../fonts/Vision-Heavy.ttf') format('truetype'),
        url('../fonts/Vision-Heavy.svg#Vision-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Vision-HeavyItalic';
    src: url('../fonts/Vision-HeavyItalic.eot');
    src: url('../fonts/Vision-HeavyItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Vision-HeavyItalic.woff2') format('woff2'),
        url('../fonts/Vision-HeavyItalic.woff') format('woff'),
        url('../fonts/Vision-HeavyItalic.ttf') format('truetype'),
        url('../fonts/Vision-HeavyItalic.svg#Vision-HeavyItalic') format('svg');
    font-weight: 900;
    font-style: italic;
}
@font-face {
    font-family: 'Vision-Italic';
    src: url('../fonts/Vision-Italic.eot');
    src: url('../fonts/Vision-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Vision-Italic.woff2') format('woff2'),
        url('../fonts/Vision-Italic.woff') format('woff'),
        url('../fonts/Vision-Italic.ttf') format('truetype'),
        url('../fonts/Vision-Italic.svg#Vision-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Vision-Light';
    src: url('../fonts/Vision-Light.eot');
    src: url('../fonts/Vision-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Vision-Light.woff2') format('woff2'),
        url('../fonts/Vision-Light.woff') format('woff'),
        url('../fonts/Vision-Light.ttf') format('truetype'),
        url('../fonts/Vision-Light.svg#Vision-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Vision-LightItalic';
    src: url('../fonts/Vision-LightItalic.eot');
    src: url('../fonts/Vision-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Vision-LightItalic.woff2') format('woff2'),
        url('../fonts/Vision-LightItalic.woff') format('woff'),
        url('../fonts/Vision-LightItalic.ttf') format('truetype'),
        url('../fonts/Vision-LightItalic.svg#Vision-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Vision-Regular';
    src: url('../fonts/Vision-Regular.eot');
    src: url('../fonts/Vision-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Vision-Regular.woff2') format('woff2'),
        url('../fonts/Vision-Regular.woff') format('woff'),
        url('../fonts/Vision-Regular.ttf') format('truetype'),
        url('../fonts/Vision-Regular.svg#Vision-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Vision-Thin';
    src: url('../fonts/Vision-Thin.eot');
    src: url('../fonts/Vision-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Vision-Thin.woff2') format('woff2'),
        url('../fonts/Vision-Thin.woff') format('woff'),
        url('../fonts/Vision-Thin.ttf') format('truetype'),
        url('../fonts/Vision-Thin.svg#Vision-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Vision-ThinItalic';
    src: url('../fonts/Vision-ThinItalic.eot');
    src: url('../fonts/Vision-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Vision-ThinItalic.woff2') format('woff2'),
        url('../fonts/Vision-ThinItalic.woff') format('woff'),
        url('../fonts/Vision-ThinItalic.ttf') format('truetype'),
        url('../fonts/Vision-ThinItalic.svg#Vision-ThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
}
/*-- //Fonts --*/

/*-- Basic --*/
html {
	min-height: 100%;
  	position: relative;
}
body { font-family: 'OpenSans'; }
/*-- //Basic --*/

/*-- Typo --*/
h2 {
    color: #c09057;
    font-family: 'OpenSans-Bold';
    line-height: 1.25;
    text-align: center;
    text-transform: uppercase;
}
p { font-size: 0.9rem; }
@media screen and (min-width: 1024px) {
    h2 {
        font-size: 6rem;
        display: block;
        margin: 50px 20px;
    }
    p { font-size: 1rem; }
} 
/*-- //Typo --*/

/*-- Buttons --*/
.btn {
	font-size: 0.8em;
    color: #fff;
    background-color: transparent;
    border-color: #fff;
}
/*-- //Buttons --*/

/*-- Main --*/
/*-- Section 01 --*/
#section-01 {
	width: 100%;
	height: inherit;
	color: #fff;
	background-color: #000;
	padding: 1em 0;
}
#section-01 .logo-topo {
    max-width: 160px;
    float: right;
    margin: 2.5px 0;
}
@media screen and (min-width: 1024px) {
    #section-01 {
		position: absolute;
		top: 0;
		left: 0;
    }
    #section-01 .logo-topo {
        max-width: 265px;
        margin: 0 auto;
    }
}
/*-- //Section 01 --*/

/*-- Clientes --*/
#clientes ul {
    text-align: center;
    margin: 20px auto;
}
#clientes ul li {
    max-width: 150px;
    width: 49%;
    display: inline-block;
    margin: 0;
    padding: 0;
}
#clientes ul li a {
    display: block;
    -webkit-transition: .5s ease;
    -moz-transition: .5s ease;
    -ms-transition: .5s ease;
    -o-transition: .5s ease;
    transition: .5s ease;
}
#clientes ul li a:hover {
    -webkit-filter: saturate(8);
    filter: saturate(8);
}
#clientes ul li img {
    width: 100%;
}
@media screen and (min-width: 640px) { 
    #clientes ul li {
        max-width: 200px;
        margin: 15px;
    }
}
@media screen and (min-width: 1024px) {
	#clientes {
        padding: 100px 0 50px;
    }
    #clientes ul {
        margin: 0 auto;
    }
    #clientes ul li {
        width: auto;
        margin: 15px;
    }
}
/*-- //Clientes --*/

/*-- Contato --*/
#contato .logo-kaiffa {
    margin: 20px auto;
}
#contato p {
    color: #000;
    font-size: 1.75rem;
    font-family: 'Vision-Regular';
    letter-spacing: 1px;
    text-align: center;
    margin: 0 auto;
}
#contato p strong {
    display: block;
    margin: 20px auto;
}
#contato .contato-telefone {
    color: #000;
    font-size: 2rem;
    font-family: 'Vision-Bold';
    text-align: center;
    text-transform: uppercase;
    margin: 50px auto 20px;
}
#contato .contato-telefone i {
    color: #c09057;
    vertical-align: text-bottom;
}
#contato .contato-telefone span {
    color: #c09057;
}
#contato .contato-telefone a {
    color: #000;
    text-decoration: none;
    -webkit-transition: .5s ease;
    -moz-transition: .5s ease;
    -ms-transition: .5s ease;
    -o-transition: .5s ease;
    transition: .5s ease;
}
#contato .contato-telefone a:hover {
    color: #c09057;
}
#contato .contato-social {
    text-align: center;
    margin: 20px auto;
}
#contato .contato-social li {
    margin: 0 2.5px;
}
#contato .contato-social a {
    display: inline-block;
    text-decoration: none;
}
#contato .contato-social a i {
    color: #c09057;
    font-size: 3rem;
    -webkit-transition: .5s ease;
    -moz-transition: .5s ease;
    -ms-transition: .5s ease;
    -o-transition: .5s ease;
    transition: .5s ease;
}
#contato .contato-social a:hover i {
    color: #000;
}
@media screen and (min-width: 1024px) {
    #contato .logo-kaiffa {
        max-width: 750px;
        margin: 50px auto 0;
    }
    #contato p {
        font-size: 3rem;
    }
    #contato .contato-telefone {
        font-size: 3rem;    
    }
}
@media screen and (min-width: 1200px) {
    #contato .contato-telefone {
        margin: 100px auto 0;
    }
}
/*-- //Contato --*/
/*-- //Main --*/